﻿#add-user-email {
    position: fixed;
    background-color: white;
    width: 360px;
    /*height: 230px;*/
    z-index: 3000 !important;
    padding: 15px;
}

    #add-user-email .XClose {
        cursor: pointer;
        left: 10px;
        top: 10px;
        position: absolute;
    }

    #add-user-email .top {
        background-color: silver;
        padding: 5px;
        border-radius: 5px;
        text-align: center;
        color: white;
        font-weight: bold;
    }

    #add-user-email .personalxButton {
        display: block;
        position: relative;
        Font-size: 24px;
        top: -9px;
        float: left;
        left: 2%;
        background-color: transparent;
        cursor: pointer;
        right: inherit;
    }

    #add-user-email .content {
        padding-right: 20px;
        padding-top: 15px;
        padding-left: 20px;
        padding-bottom: 20px;
    }

        #add-user-email .content > span {
            Font-size: 16px;
            Color: #19323f;
            Font-weight: normal;
        }

.addMailSub {
    Font-size: 17px;
    Color: #19323f;
    Font-weight: normal;
}

#add-user-email .content .field-section .text-field .left {
    position: absolute;
    top: 0px;
    *top: 1px;
    left: -4px;
    height: 24px;
    width: 4px;
}

#add-user-email .content .field-section .text-field input {
    outline-color: #5D7082;
    padding-right: 10px;
    background-image: none !important;
    padding-left: 10px;
    height: 44px !important;
    border-radius: 3px;
    border: 1px solid #b5b9bb;
    background-color: transparent;
    color: #294858;
    font-size: 17px;
    padding-left: 10px;
    width:100%;
}

#add-user-email .content .field-section .text-field .right {
    position: absolute;
    top: 0px;
    *top: 1px;
    right: -4px;
    height: 24px;
    width: 4px;
}

#add-user-email .content button {
    Width: 100%;
    Background-color: #07bac8 !important;
    Color: #ffffff !important;
    font-weight: bold !important;
    text-align: center;
    background-image: none !important;
    height: 44px !important;
    border-radius: 3px;
    border: 1px solid #b5b9bb;
    font-size: 17px;
}
